<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ol-fk-3co.title</key>
	<string>Scegli…</string>
	<key>0vs-Mf-fws.title</key>
	<string>Text Cell</string>
	<key>8bQ-4Y-cq0.title</key>
	<string>Cerca</string>
	<key>AwB-SC-079.title</key>
	<string>Distingui maiuscole</string>
	<key>Bft-1l-gcN.title</key>
	<string>Percorso completo</string>
	<key>OBq-Gy-EZu.title</key>
	<string>Text Cell</string>
	<key>PRz-g0-tqP.title</key>
	<string>--</string>
	<key>RD7-0c-B1i.title</key>
	<string>Risultati ricerca:</string>
	<key>VrU-we-aTz.title</key>
	<string>Vedi receipt selezionati</string>
	<key>WPh-Dr-gxi.title</key>
	<string>--</string>
	<key>a8s-NI-GiY.title</key>
	<string>Nome file completo</string>
	<key>eL0-0H-0qY.title</key>
	<string>--</string>
	<key>eSE-vC-ukx.headerCell.title</key>
	<string>Nome</string>
	<key>eTw-u3-nFb.headerCell.title</key>
	<string>Identificatore</string>
	<key>fUN-XH-63k.title</key>
	<string>Campo ricerca</string>
	<key>hAa-iv-McD.title</key>
	<string>Text Cell</string>
	<key>mFX-3L-8TO.title</key>
	<string>Nome applicazione</string>
	<key>mx0-FD-mpc.title</key>
	<string>--</string>
	<key>oA0-LB-PEg.title</key>
	<string>Estrai file selezionati</string>
	<key>qtd-65-DWf.title</key>
	<string>Indietro</string>
	<key>tcw-WX-hIl.title</key>
	<string>Nome file parziale</string>
	<key>y3y-UO-x5l.ibShadowedDisplayPattern</key>
	<string>Receipt contenenti %{value1}@:</string>
	<key>yNR-K6-rh8.title</key>
	<string>Risultati</string>
</dict>
</plist>
